<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "id") 
    $op_id = $paramValue;  
  else if ($paramName == "value") 
    $ot_id = $paramValue;  
}

$dal = new DAL();

$sql = "UPDATE operation " . 
       "SET operationtype_id='$ot_id' " .
       "WHERE id = $op_id ";
$result = $dal->query($sql);

echo json_encode($result);

?>

